# SolrQuery::setHighlightSimplePre

(PECL solr >= 0.9.2)

SolrQuery::setHighlightSimplePre — Sets the text which appears before a highlighted term

### Description

public SolrQuery::setHighlightSimplePre ( string `$simplePre` [, string `$field_override` ] ) : SolrQuery

Sets the text which appears before a highlighted term

    The default is <em>

### Parameters

`simplePre`

  The text which appears before a highlighted term

`field_override`

  The name of the field.

### Return Values

Returns the current SolrQuery object, if the return value is used.